package com.sheep.gamegroup.presenter;


import com.alibaba.fastjson.JSONObject;

/**
 * Created by ljy on 2018/3/22.
 */

public interface TaskDialogContract {

    interface Presenter{
        void acceptedTask(JSONObject o);
        void getTaskState(int o);
    }
    interface View{
        void startTaskUpdataView(Object o);
        void startTaskFailView(Object o);
        void getStateSuccess(Object o);
        void  getStatefail(Object o);
    }
}
